@charset "utf-8";
/* CSS Document */

#container_wrap h2 {
	width: 43px;
	border-bottom: 2px solid #000;
}

.g1 li {
	float: left;
	width: 47%;
	height: auto;
	margin-right: 6%;
	margin-bottom: 6%;
}

.g1 li:nth-child(2n) {
	margin-right: 0;
}

.g1 li img {
	width: 100%;
	height: auto;
}

a:hover  div.staff_img {
    background-color:#000;
    display:block;
}

a:hover  div.staff_img img {
    opacity: 0.7;
    filter: alpha(opacity=70);
}

.yaku {
	margin-top: 10px;
	margin-bottom: 4px;
	text-align: center;
}

.name {
	text-align: center;
}

a:hover p.yaku {
    opacity: 0.7;
    filter: alpha(opacity=70);
}

a:hover p.name {
    opacity: 0.7;
    filter: alpha(opacity=70);
}


/* ▲▲▲詳細▲▲▲ */

#top_left {
	width: 250px;
	margin: auto;
}

#top_right {
	width: 100%;
}

.ichiran {
	padding-bottom: 23px;
}

.photo {
	width: 250px;
	height: 332px;
}

.photo img {
	width: 250px;
	height: auto;
}

.yaku2 {
	margin-top: 20px;
	margin-bottom: 4px;
	text-align: center;
}

.name2 {
	text-align: center;
	margin-bottom: 36px;
}

.cont {
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 1.7;
}

.cont img {
	max-width: 100%;
	height: auto;
}

.cont a {
	color: #000;
}

.cont a:hover {
	border-bottom: 1px solid #000;
}
/* ▲▲▲詳細▲▲▲ */

@media print, screen and (min-width:640px){

#container_wrap h2 {
	width: 43px;
	border-bottom: 2px solid #000;
}

.g1 {
	width: 1030px;
}

.g1 li {
	float: left;
	width: 176px;
	height: auto;
	margin-right: 30px;
	margin-bottom: 30px;
}

.g1 li:nth-child(2n) {
	margin-right: 30px;
}

.g1 li img {
	width: 176px;
	height: auto;
}

a:hover  div.staff_img {
    background-color:#000;
    display:block;
}

a:hover  div.staff_img img {
    opacity: 0.7;
    filter: alpha(opacity=70);
}

.yaku {
	margin-top: 10px;
	margin-bottom: 4px;
	text-align: center;
}

.name {
	text-align: center;
}

#prevnext {
	clear: both;
	width: 1000px;
	padding-top: 30px;
}

#pre {
	float: left;
}

#next2 {
	float: right;
}

/* ▲▲▲詳細▲▲▲ */

#top {
	width: 1000px;
}

#top_left {
	float: left;
	width: 250px;
	margin: 0;
}

#top_right {
	float: right;
	width: 700px;
}

.ichiran {
	clear: both;
	padding-bottom: 23px;
}

.photo {
	width: 250px;
	height: 332px;
}

.photo img {
	width: 250px;
	height: auto;
}

.yaku2 {
	margin-top: 20px;
	margin-bottom: 4px;
	text-align: center;
}

.name2 {
	text-align: center;
	margin-bottom: 36px;
}

.cont {
	margin-top: 30px;
	margin-bottom: 0;
	line-height: 1.7;
}

.cont img {
	max-width: 700px;
	height: auto;
}

.cont a {
	color: #000;
}

.cont a:hover {
	border-bottom: 1px solid #000;
}
/* ▲▲▲詳細▲▲▲ */

}